Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357095 - ESXi hosts auto attaching subscriptions from the Satellite
Summary: ESXi hosts auto attaching subscriptions from the Satellite
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Candlepin
Version: 6.1.9
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Barnaby Court
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1362247
TreeView+ depends on / blocked
 
Reported: 2016-07-15 17:30 UTC by Taft Sanders
Modified: 2017-04-25 16:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-22 19:28:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Taft Sanders 2016-07-15 17:30:48 UTC
Description of problem:
ESXi hosts consume subscriptions automatically from the satellite


Version-Release number of selected component (if applicable):
Satellite 6.1.9

How reproducible:
Customer can replicate every time

Steps to Reproduce:
1.Attach openshift subscription to esxi host
2.Attach openshift guest subscription to VM's
3.Wait for esxi host to pull openshift broker infrastructure sub

Actual results:
openshift broker infrastructure subscription attached to esxi host by satellite ans not user

Expected results:
esxi hosts consuming only the subscriptions assigned to it

Additional info:

Comment 4 Barnaby Court 2016-09-22 19:28:43 UTC
This is working as designed. If auto attach is run on a guest and it is not disabled on the host it will first attempt an auto-attach on the host.


Note You need to log in before you can comment on or make changes to this bug.